msgid ""
msgstr ""
"Project-Id-Version: Tutorial (Luanti) 3.4.0\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-11-27 13:03+0100\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: id\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: mods/tutorial_arrow_signs/init.lua:58
msgid "rightwards-pointing sign"
msgstr "papan penunjuk kanan"

#: mods/tutorial_arrow_signs/init.lua:91
msgid "leftwards-pointing sign"
msgstr "papan penunjuk kiri"

#: mods/tutorial_arrow_signs/init.lua:123
msgid "upwards-pointing sign"
msgstr "papan penunjuk atas"

#: mods/tutorial_arrow_signs/init.lua:155
msgid "downwards-pointing sign"
msgstr "papan penunjuk bawah"

#: mods/tutorial_arrow_signs/sign_list.lua:15
msgid "Ladders section"
msgstr "Bab Tangga"

#: mods/tutorial_arrow_signs/sign_list.lua:16
msgid "Swimming and Diving sections"
msgstr "Bab Berenang dan Menyelam"

#: mods/tutorial_arrow_signs/sign_list.lua:17
msgid "To the Diving section"
msgstr "Ke Bab Menyelam"

#: mods/tutorial_arrow_signs/sign_list.lua:18
msgid "Diving section"
msgstr "Bab Menyelam"

#: mods/tutorial_arrow_signs/sign_list.lua:19
msgid "Pointing section"
msgstr "Bab Menunjuk"

#: mods/tutorial_arrow_signs/sign_list.lua:20
msgid ""
"Mining section, Building section (prerequisites: Item and Tools section)"
msgstr "Bab Tambang, Bab Membangun (prasyarat: Bab Barang dan Peralatan)"

#: mods/tutorial_arrow_signs/sign_list.lua:21
msgid "Tutorial Mine (just for fun)"
msgstr "Tambang Tutorial (utk bersenang-senang)"

#: mods/tutorial_arrow_signs/sign_list.lua:22
msgid "Special Blocks section"
msgstr "Bab Blok Spesial"

#: mods/tutorial_arrow_signs/sign_list.lua:23
msgid "To the Using section"
msgstr "Ke Bab Memakai"

#: mods/tutorial_arrow_signs/sign_list.lua:24
msgid "To the Items, Tools, Crafting and Smelting house"
msgstr "Ke Rumah Barang, Peralatan, Kerajinan dan Peleburan"

#: mods/tutorial_arrow_signs/sign_list.lua:25
msgid "The Items, Tools, Crafting and Smelting house"
msgstr "Rumah Barang, Peralatan, Kerajinan dan Peleburan"

#: mods/tutorial_arrow_signs/sign_list.lua:26
msgid "Waterfall section"
msgstr "Bab Air Terjun"

#: mods/tutorial_arrow_signs/sign_list.lua:27
msgid "Swimming section, Ladders section"
msgstr "Bab Berenang, Bab Tangga"

#: mods/tutorial_arrow_signs/sign_list.lua:28
msgid "Sneaking section"
msgstr "Bab Menyelinap"

#: mods/tutorial_arrow_signs/sign_list.lua:29
msgid "Health and Damage section"
msgstr "Bab Kesehatan dan Kerusakan"

#: mods/tutorial_arrow_signs/sign_list.lua:30
msgid "Viscosity section"
msgstr "Bab Kekentalan"

#: mods/tutorial_arrow_signs/sign_list.lua:31
msgid "The Good-Bye Room"
msgstr "Ruang Sampai-Jumpa"

#: mods/tutorial_arrow_signs/sign_list.lua:32
msgid "Exit"
msgstr "Keluar"

#: mods/tutorial_arrow_signs/sign_list.lua:33
msgid "Comestibles room"
msgstr "Ruang Pangan"

#: mods/tutorial_arrow_signs/sign_list.lua:34
msgid "Smelting room"
msgstr "Ruang Peleburan"

#: mods/tutorial_arrow_signs/sign_list.lua:35
#, fuzzy
msgid "Building section"
msgstr "Bab Menyelam"
